name = "Complementary Shaders - Unbound"
filename = "ComplementaryUnbound_r5.6.1.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/R6NEzAwj/versions/LXrX6oqm/ComplementaryUnbound_r5.6.1.zip"
hash-format = "sha512"
hash = "3c46b335faf0dde03666571d23bdc3aa04cdd30fa9ea3fd01214203a7a80bbf52ffa648b44d9c06c62308c234138da48a69ac381196de0683c57ec452ff68f41"

[update]
[update.modrinth]
mod-id = "R6NEzAwj"
version = "LXrX6oqm"
